error in phpmyadmin after upgrade

Problems with the Windows version of XAMPP, questions, comments, and anything related.

error in phpmyadmin after upgrade

Postby mwsasser » 05. February 2010 20:42

I've recently upgraded to 1.7.3 and am getting a new error in phpmyadmin.

Connection for controluser as defined in your configuration failed.

I can see my tables and the table data but the error persists. Suggestions?
mwsasser
 
Posts: 12
Joined: 05. February 2010 20:35
Operating System: Windows 10 64bit

Re: error in phpmyadmin after upgrade

Postby mwsasser » 05. February 2010 21:02

Nevermind, I found my solution. Just in case anyone else needs it, See the url below.

http://robsnotebook.com/xampp-additional-passwords
mwsasser
 
Posts: 12
Joined: 05. February 2010 20:35
Operating System: Windows 10 64bit


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 53 guests